IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'COT_Nro_Planta')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'COT_Nro_Planta', 'COT: Numero de Planta desde la cual se comunica','STRING','000','COT: Numero de Planta desde la cual se comunica, 3 digitos con ceros a la izquierda. Ejemplo: 000, se utiliza para el nombre del archivo a generar')
END
GO
IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'COT_Nro_Puerta')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'COT_Nro_Puerta', 'COT: Numero de Puerta desde la cual se comunica','STRING','002','COT: Numero de Puerta desde la cual se comunica, 3 digitos con ceros a la izquierda. Ejemplo: 002, se utiliza para el nombre del archivo a generar')
END
GO